<?php // File: $Id: admin.php,v 1.5.2.1 2002/03/23 11:35:09 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: Language Definitions For Random Quotes
// ----------------------------------------------------------------------

define('_QOTDADD','Add');
define('_QOTDADDSUCCESS','Quote Added Successfully.');
define('_QOTDAUTHOR','Author');
define('_QOTDACTION','Action');
define('_QOTDADDQ','Add Quote');
define('_QOTDBACK','Back');
define('_QOTDDELETEACTION','Delete');
define('_QOTDDEL','Delete This Quote?');
define('_QOTDSAVE','Save Modification?');
define('_QOTDEDITACTION','Edit');
define('_QOTDMODIFY','Modify Quotes');
define('_QOTDNEXT','Next Page');
define('_QOTDNOQUOTES','No Quotes Found.');
define('_QOTDPREVIOUS','Previous Page');
define('_QOTDQUOTE','Quote');
define('_QOTDSEARCH','Search By Keyword:');
define('_QOTDTEXT','Quote Text:');
define('_QUOTESADDNOAUTH','Not Authorised To ADD That Quote.');
define('_QUOTESDELNOAUTH','Not Authorised To DELETE That Quote.');
define('_QUOTESEDITNOAUTH','Not Authorised To EDIT That Quote.');
define('_QUOTESNOAUTH','Not Authorized To Access Quotes.');
define('_QOTDSAVEACTION','Save');
define('_QOTDNOTADDED','Unable To Add Quote.');
define('_APILOADFAILED','Unable to load API.');
define('_CANCELQUOTEDELETE','Cancel');
define('_CONFIRMQUOTEDELETE','Confirm');
define('_QOTDDELETED','Quote Deleted.');
define('_CONFIRM','Confirm');
define('_QOTDTOTAL','Total Quotes in Database: ');
define('_QOTDSUCCESS','Quote Saved.');
define('_QOTDSEARCHRESULTS','Search Results ...');
?>